Đến nội dung


Hình ảnh
* * * * * 1 Bình chọn

Cách sử dụng Lisp !


  • Please log in to reply
28 replies to this topic

#21 yeuvietnam

yeuvietnam

    biết vẽ circle

  • Members
  • PipPip
  • 36 Bài viết
Điểm đánh giá: -3 (bình thường)

Đã gửi 01 March 2015 - 10:04 AM

ý mình là cái gì lisp cad làm được thì autocad gốc làm dc. ( lisp cad là tập hợp con của autocad gốc)
cảm ơn bạn. 


  • 0

#22 Nguyen Hoanh

Nguyen Hoanh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 4106 Bài viết
Điểm đánh giá: 4495 (đỉnh cao)

Đã gửi 01 March 2015 - 11:20 AM

Nếu câu hỏi được hiểu theo như vậy,

theo bạn lisp tồn tại để làm gì.


  • 0

#23 Co_gi_dau

Co_gi_dau

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 23 April 2015 - 01:34 PM

Bạn có thể hướng dẫn tạo lisp đánh dấu cote trái và phải dc k? có thể bỏ LS được không?


  • 0

#24 DienQuangTri

DienQuangTri

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 28 April 2016 - 05:51 PM

Để sử dụng lisp phục vụ cho vẽ bản vẽ CAD ta thực hiện các bước sau.

1. Command: AP
2. Hiện của sổ Load/Unload Applications, lựa chọn tất cảc các lisp cần dùng. Nhấn và nút Load.
3. Sau khi load xong. Cad sẽ đưa ra thông báo Load thành công.

 
Mình đã load xong lisp nhưng lại ko dùng đc, bản hướng dẫn cụ thể cho mình với đc ko?

  • 0

#25 conankid

conankid

    biết vẽ rectang

  • Members
  • PipPip
  • 83 Bài viết
Điểm đánh giá: -4 (bình thường)

Đã gửi 30 July 2016 - 08:19 AM

Lisp đâu cần cài đặt gì đâu, nó nằm sẵn trong cad rồi.

Muốn load lisp nào thì đánh lệnh ap, chỉ đường dẫn rồi load nó vào.

Mở file lisp bằng notepad, thấy chỗ nào có dòng

(defun c: thì phía sau dấu ":" là tên lệnh.

Cứ đánh tên lệnh vào dòng command để xem nó làm cái trò gì thì biết thôi.

sao mình cũng làm như thế này mà đánh tên lệnh ra nó ko đc nhỉ? hixx


  • 0

Chẳng biết ngày mai có ra sao

Mà có ra sao cũng chẳng sao.


#26 Tot77

Tot77

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 990 Bài viết
Điểm đánh giá: 498 (tốt)

Đã gửi 30 July 2016 - 09:18 AM

Khuyến khích các bạn khi down lsp về nên mở file bằng lệnh vlide, khi đó bạn sẽ thấy các ký tự lạ trong file lsp, xóa hết các ký tự này thì lsp sẽ dùng được.


  • 0

#27 conankid

conankid

    biết vẽ rectang

  • Members
  • PipPip
  • 83 Bài viết
Điểm đánh giá: -4 (bình thường)

Đã gửi 30 July 2016 - 10:14 AM

Khuyến khích các bạn khi down lsp về nên mở file bằng lệnh vlide, khi đó bạn sẽ thấy các ký tự lạ trong file lsp, xóa hết các ký tự này thì lsp sẽ dùng được.

Bạn có thể nói rõ hơn giúp mình không?


  • 0

Chẳng biết ngày mai có ra sao

Mà có ra sao cũng chẳng sao.


#28 Tot77

Tot77

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 990 Bài viết
Điểm đánh giá: 498 (tốt)

Đã gửi 30 July 2016 - 04:41 PM

127168_20160730.png
1/ Trong Cad đánh lệnh VLIDE.
2/ Mở cái file vừa down, thấy có những ký tự như hình trên (hoặc tương tự nếu có).
3/ Xóa nó đi và save file, load lại file.
  • 0

#29 laihienCK

laihienCK

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 21 November 2016 - 09:08 PM

Cho minh hoi cái a.Mình muốn vẽ co 90°T .Ống xiên mot góc bat ky
  • 0